[SciPy-user] import problem on OSX

Stefan van der Walt stefan@sun.ac...
Wed Aug 1 10:24:46 CDT 2007


Hi Bryan

On Wed, Aug 01, 2007 at 09:04:45AM -0500, Bryan Van de Ven wrote:
> We have some demos that do "from scipy import *" in order to let users 
> enter arbitrary expressions to be evaluated on the fly. This fails on 
> OSX. I just wanted to make sure it's nothing I have done before filing a 
> ticket. It cannot import densetocsr:
> 
> In [1]: import scipy
> 
> In [2]: scipy.__version__
> Out[2]: '0.5.3.dev3015'

We are now at r3217.  Would you please update to the latest SVN
version and try again?

Cheers
Stéfan


More information about the SciPy-user mailing list